<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="/js/app.js" type="module"></script>
    <script src="/js/productos.js" type="module"></script>
    <link rel="stylesheet" href="/css/estilos.css">
    <title>PCPARTES:Productos</title>
</head>

<body>
    <header>
        <img style="color: white;margin-top: 15%;" src="/img/logo.png" alt="">
        <h1 style="color: white;">PCPARTES</h1>
    </header>

    <nav div id="nav">
        <a href="/HTML/Principal.html">Empresa</a>
        <a href="/HTML/Productos.html">Productos</a>
        <a href="/HTML/Contactos.html">Contacto</a>
    </nav>
    <br>
    <h1>Nuestros productos</h1>
    <div class='conte_parent' id='cont_parent'>
        <div id="lista">
        </div>
    </div>
    
    <footer>
        <h2>Creado por Jesus Antonio Salcido Sarabia 2022</h2>
    </footer>
</body>

</html>